<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Functions</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li class="current"><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>unload()
: <a class="el" href="struct_xs_library_loader.html#adf0f6f95c0f749ce2ef48e165feaa443">XsLibraryLoader</a>
</li>
<li>unlock()
: <a class="el" href="struct_xs_mutex.html#a18ed0c928569ed0c999270c73261af57">XsMutex</a>
, <a class="el" href="struct_xs_mutex_locker.html#ae74e273b516ce7e510fc1f5390a60d1d">XsMutexLocker</a>
</li>
<li>updateCachedDeviceInformation()
: <a class="el" href="struct_xs_device.html#a4a029ceaba1cdfcd0ab1092e8c42662c">XsDevice</a>
</li>
<li>updateRate()
: <a class="el" href="struct_xs_device.html#a365e05d870d575a755034e2f10f264d5">XsDevice</a>
, <a class="el" href="struct_xs_device_mode.html#a459bb3be031f231e16dc1e86d3b47387">XsDeviceMode</a>
, <a class="el" href="struct_xs_device_mode_p_s.html#ae8a90b8531baab540f40e7a10d7fedfb">XsDeviceModePS</a>
, <a class="el" href="struct_xs_device_mode_r.html#aaf1b608d87186f1ce29f6fd0f869d51c">XsDeviceModeR</a>
</li>
<li>updateRateForDataIdentifier()
: <a class="el" href="struct_xs_device.html#a47f031725cdf6f7b41ef393f1fd1f1f0">XsDevice</a>
</li>
<li>updateRateForProcessedDataIdentifier()
: <a class="el" href="struct_xs_device.html#a668e50cfe473e459b5a6d35bb338214e">XsDevice</a>
</li>
<li>usbAddress()
: <a class="el" href="struct_xs_port_info.html#ab6299dd1fb539448e0fbeeff0d21cdca">XsPortInfo</a>
</li>
<li>usbBus()
: <a class="el" href="struct_xs_port_info.html#a9837289dc6cf909ea8dfda2422a01bc1">XsPortInfo</a>
</li>
<li>usesLegacyDeviceMode()
: <a class="el" href="struct_xs_device.html#a7240291ff040ebbe6abb6ee229ea5756">XsDevice</a>
</li>
<li>utcTime()
: <a class="el" href="struct_xs_data_packet.html#a172489a21ed9e9ab8c81a0dc136acbe1">XsDataPacket</a>
, <a class="el" href="struct_xs_device.html#ab5b84c4c4aa5e3c07eac84eb625548ad">XsDevice</a>
</li>
<li>utf8At()
: <a class="el" href="struct_xs_string.html#a12bdf731d0b34ecbe185083a26f59cd0">XsString</a>
</li>
<li>utf8Len()
: <a class="el" href="struct_xs_string.html#a83b0d045d180934a5baa5068743f33fa">XsString</a>
</li>
<li>XsUsbHubInfo()
: <a class="el" href="struct_xs_usb_hub_info.html#a2c20c050f4e01dfbadbc432742ab650a">XsUsbHubInfo</a>
</li>
<li>XsUShortVector()
: <a class="el" href="struct_xs_u_short_vector.html#a9e2a03e729fcb95c2b8fd7e608c85c73">XsUShortVector</a>
</li>
<li>XsUtcTime_currentTime()
: <a class="el" href="group__cinterface.html#ga1ad244a40b84eb337934d19d7bd48423">XsUtcTime</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
